@charset "utf-8";
/* CSS Document */
body { width:100%; margin:0px; padding:0px; background:url(../images/bg.jpg) center top repeat-x #e8e8e8; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; text-align:justify;}
#wrapper { width:998px; margin:auto; padding:0px;}
.header { width:100%; margin:0px 0 0 0px; padding:0px; float:left;}
.header p { float:right; color:#FFF; text-decoration:none; margin:8px; padding:0px;}
.header p a{ color:#FFF; text-decoration:none;}
.header p a:hover { text-decoration:underline;}
.header img { width:auto; padding:0px; margin:40px 0 0 0; font-size:30px; float:left;}
#main { width:100%; margin:50px 0 0 0px; padding:0px; background:url(../images/mainbg.png) no-repeat; float:left;}
.slider { width:968px;  margin:40px 0 0 15px; padding:0px; height:300px; float:left;}
.content { width:97%; margin:0px; padding: 0px 15px 15px;float:left; background: #fff;}
.content h2{ width:100%; margin:10px 0; padding:0px;float:left; border-bottom:3px double #999;  font-size:24px; color:#0b5980;}
.content p { width:100%; margin:0px 0 10px; padding:0px; float:left; }
.content p a { background:#0b5980; font-size:14px; color:#FFF; text-decoration:none; margin:0px !important; padding:5px 10px ;}
.content p a:hover { background:#333;}
.strip { float:left; margin:0px 0;} 
.client { width:600px; margin:10px 0px 20px; padding:10px 10px 0px; float:left; background:#f8f8f8; border-left:5px solid #0b5980; box-shadow:4px 4px 0px 0px #e8e5e5;}
.content h3 { width:100%; margin:0px 0px 10px; padding:0px;float:left; text-decoration:underline; font-size:18px; color:#0b5980;}
 .content ul { width:97%; margin:10px 0 10px 20px; padding:0px; float:left;  }
.content p img { float:right !important; margin:0px 0 0 10px; padding:0px;}
.content img { float:left !important; margin:0px 0 10px 10px; padding:0px;}

.content h6 { width:100%; margin:10px 0px 10px; padding:0px;float:left;  font-size:15px; color:#666;}
.albums h6 { margin:10px 0px 10px; padding:0px;float:left;  font-size:15px; color:#666;}
.quality { width:320px; float:right; margin:10px 0 0 0px; padding:0px;}
.quality p a, .client p a { background:none; color:#0b5980; float:right; margin:0px !important;}
.client p { margin-bottom:0px;}
.quality p a:hover, .client p a:hover { text-decoration:underline;}

#contact {
	Width:740px;
	float:left;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
#contact a {
	color:#666;
}

#contact h3 {
	Height: auto;
	Width:700px;
	float:left;
	margin:5px 0px 0px 20px;
	background: none;
	padding:0px 0px 0px 0px; border:none;
	text-align:left;color:#333 !important; text-decoration:underline;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#contact font {
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	Width:490px;
	float:left;
	margin:10px 0px 0px 2px;
}#contact font a{
font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	Width:auto; text-decoration:none;

	margin:0px 0px 0px 2px;
}
#contact font a:hover{ text-decoration:underline; color:#0e0df7;}
#contact b {
	font-size:13px;
	color:#555;
	font-weight:bold;
	float:left;
	Width:130px;
	margin:10px 0px 0px 30px;
}


#footer{ Width:100%; margin:0px 0 0 0; float:left; padding:0px; background:#333; border-top:1px solid #CCC; border-bottom:1px solid #CCC;    }
#footer-contaner{ Width:990px;   margin:auto; padding:0px;}
.foot-main{float:left; Width:99%; Height:auto; color:#fff; text-decoration:none; text-align:center;line-Height: 20px;font-family:Arial, Helvetica, sans-serif; font-size:12px;margin:0px 0px 0 10px;}
.foot-main img { float:right; margin:5px 25px 0 0;  }

.foot-main p { Width:75%; color:#FFF; font-size:13px ; text-align:left;opacity:100% !important; float:left; margin:15px 0 0 15px;}
